<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Evidence requester</title>
    <link rel="stylesheet" href="../css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="../css/oots-style.css">
    <link rel="stylesheet" href="../css/procedure-portal.css">
</head>
<body>
<div class="wrapper">

    <div class="page-header">
        <nav class="navbar navbar-expand-sm navbar-light py-4 border-bottom bg-light">
            <div class="container-fluid">
                <div class="container">
                    <div class="d-flex w-100 justify-content-between align-items-center" href="#">
                        <div class="d-flex align-items-center justify-content-around">
                            <img src="../images/logo-es.svg" height="70">
                            <h5 class="m-0 ms-3">
                                <img src="../images/flags/es.svg" alt="20" class="me-2 d-none d-lg-inline">
                                National preview space of Spain </h5>
                        </div>
                        <div class="d-none d-lg-flex justify-content-evenly gap-1 ">
                            <div class="language fs-6">
                                EN  |
                            </div>
                            <div class="language fs-6">
                                Choose language
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </div>

    <div class="page-body my-5 fs-7">

        <div class="d-flex flex-row justify-content-center p-3 p-lg-0">
            <div class="mb-3 mt-1 text-center">
                <div>
                    <p class="m-0">Welcome Leon.
                    </p>
                    <p>
                        as part of the Initial application for admission to a public tertiary education institution
                    </p>
                </div>
                <h1 class="mb-3 pb-1 regular">Brussels University is <br /> <span class="medium">requesting your data</span>
                </h1>
            </div>
        </div>

        <div class="d-flex justify-content-center">
            <div class="d-flex center">

                <div class="flex-grow-1">

                    <div class="d-flex d-flex flex-column flex-md-row flex-lg-row ">

                        <div class="align-self-lg-start align-self-sm-stretch px-2 px-lg-5 pb-5 pt-3 rounded-5 m-auto px-2 px-lg-5 pb-5 pt-3 rounded-5 bg-white">

                            <div class="mt-3 mb-5 pb-3 bold fs-5 text-center">
                                <span>
                                    Select the data you want to send to the
                                </span><br />
                                <span>Brussels University:</span>
                            </div>
                            <div id="confirm" class="ms-lg-5">
                                <div class="d-flex justify-content-between mb-3">
                                    <div class="d-flex align-items-center custom-checkbox">
                                        <input name="confirmDocumentCheckbox" type="checkbox"
                                               class="custom-control-input" value="Bachelor-deegree_EN">
                                        <span class="custom-control-indicator"></span>
                                    </div>
                                    <div class="p-3 flex-grow-1 me-3 rounded-5">
                                        <a class="fs-6 bold preview-document active" href="#"
                                           data-docurl="../documents/Proof-of-secondary-school-Leon.pdf">Secondary School Diploma</a>
                                        <span class=""> (English) </span>
                                    </div>
                                </div>

                                <div class="d-flex justify-content-between mb-3">
                                    <div class="d-flex align-items-center custom-checkbox">
                                        <input name="confirmDocumentCheckbox" type="checkbox"
                                               class="custom-control-input" value="">
                                        <span class="custom-control-indicator"></span>
                                    </div>
                                    <div class="p-3 flex-grow-1 me-3 rounded-5">
                                        <a href="#"
                                           data-docurl="../documents/Proof-of-secondary-school-Leon_ES.pdf" class="fs-6 bold preview-document active">Título de Educación<br /> Secundaria Obligatoria</a>
                                        <span class="">(Spanish)</span>
                                    </div>
                                </div>

                                <div class="mt-3">
                                    Your data will be sent by Ministerio de Educación
                                </div>

                        </div>
                    </div>

                </div>
                    <div class="position-relative">
                        <div class="d-flex justify-content-center align-items-center mt-5">
                            <p onclick="openAcc()" style="cursor: pointer"
                               class="m-0 d-flex justify-content-around align-items-center gap-3">
                                <span>Can't find the document in the language you need? </span>
                                <img id="acc-icon" src="../images/expand_more.png" height="7">
                            </p>
                        </div>
                        <div id="info-acc"
                             class="d-none d-flex justify-content-center align-items-center gap-3 mt-1 position-absolute rounded-5"
                             style="top: 1.7rem; left: 24rem; background: #fff; z-index: 222;box-shadow: 0 0 1px #000000d9">
                            <ol class="px-5 py-3 pt-4" style="line-height: 3;">
                                <li>Download a copy of your document(s).</li>
                                <li>Exit this process.</li>
                                <li>Obtain an official translated version by a certified (sworn) translator.</li>
                                <li>Go back to the procedure application and upload your translated document.</li>
                            </ol>
                        </div>
                    </div>
                    <div class="d-flex justify-content-center gap-5">

                        <button class="btn btn-secondary mt-5 px-3">
                            back
                        </button>
                        <button id="confirm-button" class="btn btn-primary mt-5 px-3" disabled>
                            Send document
                        </button>
                    </div>
                    <div class="text-center my-5">
                        <small class="fst-italic">Powered by</small>
                        <p class="mt-2"><img src="../images/YourEurope.png" height="50" alt="Your Europe"></p>
                    </div>
                </div>

        </div>
    </div>
    <div class="page-footer mt-3">
        <footer class="text-center text-lg-start" style="background-color: #4C4A50">
            <section>
                <div class="text-white py-4 col-10 m-auto text-center">
                    <div class="row mt-3 align-items-baseline">

                        <!-- Grid column -->
                        <div class="col-md-4 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                <img src="../images/flags/es.svg" alt="" class="me-3"/>National preview space of Spain
                            </h6>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">
                                <span>Site notice</span>
                            </p>
                            <p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Privacy</p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Accessibility statement</p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Contact</p>
                        </div>
                    </div>
                    <!-- Grid row -->
                </div>
            </section>
        </footer>
    </div>

    </div>

    <div id="loading"
         style="position: fixed; width: 100%;height: 100%; left: 0; top: 0; background: rgba(51, 51, 51, 0.85); display: none">
        <div class="d-flex justify-content-center" style="margin-top: 50vh;">
            <div class="loader"></div>
        </div>

        <div class="modal" tabindex="-1" role="dialog" id="redirecting">
            <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
                <div class="modal-content">
                    <div class="modal-body p-5">
                        <h1 class="text-center mb-4">
                            We are redirecting you
                        </h1>
                        <div class="d-flex justify-content-center align-items-center my-3 gap-4">
                            <div class="d-flex flex-column text-center col-lg-4 col-5">
                                <div class="regular">FROM</div>
                                <div class="bold my-3">Evidence preview space</div>
                                <div class="d-flex justify-content-center align-items-center gap-2">
                                    <span>SPAIN</span> <img src="../images/flags/es.svg" height="20">
                                </div>
                            </div>
                            <div class="arrows-animation col-lg-3 col-1">
                                <img class="first d-none d-lg-inline" src="../images/arrow-right.svg" height="12">
                                <img class="second d-none d-lg-inline" src="../images/arrow-right.svg" height="12">
                                <img class="third d-none d-lg-inline" src="../images/arrow-right.svg" height="12">
                                <img class="forth" src="../images/arrow-right.svg" height="12">
                            </div>
                            <div class="d-flex flex-column text-center col-lg-4 col-6 p-3 rounded-5 bg-neutral-100">
                                <div class="regular">TO</div>
                                <div class="bold my-3">Document request service</div>
                                <div class="d-flex justify-content-center align-items-center gap-2">
                                    <span>BELGIUM</span> <img src="../images/flags/de.svg" height="20">
                                </div>
                            </div>
                        </div>
                    </div>
                    <!--<div class="text-center">
                        <small class="m-0">Powered by</small>
                        <p><img src="../images/YourEurope.png" height="90" alt="Your Europe"></p>
                    </div>-->
                    <div class="modal-footer justify-content-center p-3 text-center bg-neutral-400 text-white">
                        <div><p class="fw-light">As part of the</p>
                            <p class="bold">Initial application for admission </p></div>
                    </div>
                </div>
            </div>
        </div>

    </div>

</div>
<script>
    (function () {
        window.onpageshow = function(event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
    function openAcc() {
        document.getElementById('info-acc').classList.toggle('d-none');
        document.getElementById('acc-icon').classList.toggle('rotate');
    }
    sessionStorage.setItem('destination', 'evidence-request-service-be-share.html');
</script>
    <script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/pdf.js/2.2.228/pdf.min.js"></script>
    <script src="../js/pdf-viewer.js"></script>
    <script src="../js/modal.js"></script>
    <script src="../js/evidence-request.js"></script>
</body>
</html>
